<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.2"
             name="eImpf_ImpfrelevanteErkankungen_VS"
             displayName="eImpf_ImpfrelevanteErkankungen_VS"
             effectiveDate="2020-09-28T00:00:00"
             statusCode="draft"
             versionLabel="202009(-beta)">
      <desc language="de-DE">Infektionskrankheiten, die eine langfristige Immunisierung nach sich ziehen und daher eine weitere Impfung nicht notwendig machen.</desc>
      <desc language="en-US">Infectious diseases that result in long-term immunisation and therefore do not require further vaccination.</desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="712986001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Frühsommermeningoencephalitis"
                  level="0"
                  type="L"/>
         <concept code="40468003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Hepatitis A"
                  level="0"
                  type="L"/>
         <concept code="66071002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Hepatitis B"
                  level="0"
                  type="L"/>
         <concept code="14189004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Masern"
                  level="0"
                  type="L"/>
         <concept code="36989005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mumps"
                  level="0"
                  type="L"/>
         <concept code="36653000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Röteln"
                  level="0"
                  type="L"/>
         <concept code="38907003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Varizellen"
                  level="0"
                  type="L"/>
         <concept code="16541001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Gelbfieber"
                  level="0"
                  type="L"/>
         <concept code="52947006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Japanische Encephalitis"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
